.version.referenzen /* version checker */
{
	color: #0000F1;
	background-color: #E22654;
}

#page
{
	border-width: 0px;
	z-index: 1;
	background-color: transparent;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-color: #000000;
	background-image: none;
}

#u1623
{
	position: fixed;
	top: 0px;
	z-index: 16;
	background-color: #FFFFFF;
}

#u1623-bw
{
	z-index: 16;
}

#u1622-4
{
	color: #000000;
	z-index: 17;
	position: fixed;
	font-weight: 400;
	font-family: pt-sans, sans-serif;
	background-color: transparent;
}

#menuu1625
{
	border-width: 0px;
	background-color: transparent;
	position: fixed;
	z-index: 21;
	border-color: transparent;
}

#u1630-4
{
	border-width: 0px;
	color: #000000;
	position: relative;
	font-weight: 400;
	border-color: transparent;
	font-family: pt-sans, sans-serif;
	left: 5px;
	background-color: transparent;
	margin-right: -10000px;
	text-align: center;
}

#u1626,#u1640,#u1647,#u1633
{
	min-height: 40px;
	margin-right: -10000px;
	background-color: transparent;
	position: relative;
}

#u1629,#u1641,#u1648,#u1634
{
	background-color: transparent;
	position: relative;
}

#u1641.MuseMenuActive,#u1634.MuseMenuActive
{
	min-height: 0px;
	margin: 0px;
}

#u1642-4,#u1651-4,#u1637-4
{
	border-width: 0px;
	color: #000000;
	position: relative;
	font-weight: 400;
	border-color: transparent;
	font-family: pt-sans, sans-serif;
	left: 4px;
	background-color: transparent;
	margin-right: -10000px;
	text-align: center;
}

#u1629.MuseMenuActive #u1630-4,#u1641.MuseMenuActive #u1642-4,#u1648.MuseMenuActive #u1651-4,#u1634.MuseMenuActive #u1637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem
{
	cursor: pointer;
}

#u2285
{
	background-repeat: no-repeat;
	z-index: 2;
	position: relative;
	background-position: center center;
	background-color: transparent;
	margin-right: -10000px;
	margin-left: 50%;
	background-size: cover;
}

#u2289
{
	background-repeat: no-repeat;
	z-index: 3;
	position: relative;
	background-position: center center;
	background-color: transparent;
	margin-right: -10000px;
	margin-left: 50%;
	background-size: cover;
}

#u2334
{
	background-repeat: no-repeat;
	z-index: 7;
	position: relative;
	background-position: center center;
	background-color: transparent;
	margin-right: -10000px;
	margin-left: 50%;
	background-size: cover;
}

#u2336
{
	background-repeat: no-repeat;
	z-index: 9;
	position: relative;
	background-position: center center;
	background-color: transparent;
	margin-right: -10000px;
	margin-left: 50%;
	background-size: cover;
}

#u2396
{
	background-repeat: no-repeat;
	z-index: 12;
	position: relative;
	background-position: center center;
	background-color: transparent;
	margin-right: -10000px;
	margin-left: 50%;
	background-size: cover;
}

#u2333
{
	background-repeat: no-repeat;
	z-index: 6;
	position: relative;
	background-position: center center;
	background-color: transparent;
	margin-right: -10000px;
	margin-left: 50%;
	background-size: cover;
}

#u2395
{
	background-repeat: no-repeat;
	z-index: 11;
	position: relative;
	background-position: center center;
	background-color: transparent;
	margin-right: -10000px;
	margin-left: 50%;
	background-size: cover;
}

#u2397
{
	background-repeat: no-repeat;
	z-index: 13;
	position: relative;
	background-position: center center;
	background-color: transparent;
	margin-right: -10000px;
	margin-left: 50%;
	background-size: cover;
}

#pu1623,#pu2285,#pu2394
{
	width: 100%;
}

#u2394
{
	background-repeat: no-repeat;
	z-index: 10;
	position: relative;
	background-position: center center;
	background-color: transparent;
	margin-right: -10000px;
	margin-left: 50%;
	background-size: cover;
}

#u2293
{
	left: 0px;
	background-repeat: no-repeat;
	z-index: 4;
	position: relative;
	background-position: center center;
	background-color: transparent;
	margin-right: -10000px;
	margin-left: 50%;
	background-size: cover;
}

#u2297
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	background: transparent url("../images/lovekvinnen.jpg") no-repeat center center;
	background-size: cover;
}

#u2335
{
	left: 0px;
	background-repeat: no-repeat;
	z-index: 8;
	position: relative;
	background-position: center center;
	background-color: transparent;
	margin-right: -10000px;
	margin-left: 50%;
	background-size: cover;
}

#u2469
{
	z-index: 14;
	position: relative;
	background: transparent url("../images/logo_imdb.jpg") no-repeat center center;
	background-size: contain;
}

#u2481
{
	z-index: 15;
	position: relative;
	background: transparent url("../images/logo_crew_united.jpg") no-repeat center center;
	background-size: contain;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 681px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 499.6315789473683px;
		padding-bottom: 0px;
	}

	#pu1623
	{
		padding-bottom: 46px;
	}

	#u1623
	{
		height: 45px;
	}

	#u1622-4
	{
		width: 280px;
		min-height: 40px;
		line-height: 36px;
		font-size: 18px;
		text-align: left;
		top: 6px;
		left: 50px;
	}

	#menuu1625
	{
		width: 329px;
		top: 5px;
		right: 55px;
	}

	#u1626
	{
		width: 58px;
	}

	#u1629
	{
		width: 58px;
		padding-bottom: 18px;
	}

	#u1630-4
	{
		width: 48px;
		min-height: 22px;
		line-height: 22px;
		font-size: 18px;
		top: 9px;
	}

	#u1629.MuseMenuActive #u1630-4
	{
		min-height: 22px;
		width: 48px;
	}

	#u1640
	{
		width: 98px;
		left: 60px;
	}

	#u1641
	{
		width: 98px;
		padding-bottom: 18px;
	}

	#u1641.MuseMenuActive
	{
		width: 98px;
	}

	#u1642-4
	{
		width: 89px;
		min-height: 22px;
		line-height: 22px;
		font-size: 18px;
		top: 9px;
	}

	#u1641.MuseMenuActive #u1642-4
	{
		min-height: 22px;
		width: 89px;
	}

	#u1647
	{
		width: 71px;
		left: 160px;
	}

	#u1648
	{
		width: 71px;
		padding-bottom: 18px;
	}

	#u1651-4
	{
		width: 62px;
		min-height: 22px;
		line-height: 22px;
		font-size: 18px;
		top: 9px;
	}

	#u1648.MuseMenuActive #u1651-4
	{
		min-height: 22px;
		width: 62px;
	}

	#u1633
	{
		width: 96px;
		left: 233px;
	}

	#u1634
	{
		width: 96px;
		padding-bottom: 18px;
	}

	#u1634.MuseMenuActive
	{
		width: 96px;
	}

	#u1637-4
	{
		width: 87px;
		min-height: 22px;
		line-height: 22px;
		font-size: 18px;
		top: 9px;
	}

	#u1634.MuseMenuActive #u1637-4
	{
		min-height: 22px;
		width: 87px;
	}

	#pu2285
	{
		margin-top: 29px;
	}

	#u2285
	{
		width: 215px;
		height: 322px;
		background-image: url("../images/habenichtse.jpg");
		left: -430px;
	}

	#u2289
	{
		width: 215px;
		height: 322px;
		background-image: url("../images/nsu.jpg");
		left: -215px;
	}

	#u2293
	{
		width: 215px;
		height: 322px;
		background-image: url("../images/jesuscries.jpg");
	}

	#u2297
	{
		width: 215px;
		height: 322px;
		left: 215px;
	}

	#pu2333
	{
		width: 100%;
	}

	#u2333
	{
		width: 215px;
		height: 322px;
		background-image: url("../images/lichtgestalten.jpg");
		left: -430px;
	}

	#u2334
	{
		width: 215px;
		height: 322px;
		background-image: url("../images/posthumus.jpg");
		left: -215px;
	}

	#u2335
	{
		width: 215px;
		height: 322px;
		background-image: url("../images/meinkampf.jpg");
	}

	#u2336
	{
		width: 215px;
		height: 322px;
		background-image: url("../images/russendisko.jpg");
		left: 215px;
	}

	#u2394
	{
		width: 215px;
		height: 322px;
		background-image: url("../images/schossgebete.jpg");
		left: -430px;
	}

	#u2395
	{
		width: 215px;
		height: 322px;
		background-image: url("../images/adlon.jpg");
		left: -215px;
	}

	#u2396
	{
		width: 215px;
		height: 322px;
		background-image: url("../images/whoami.jpg");
		left: 0px;
	}

	#u2397
	{
		width: 215px;
		height: 322px;
		background-image: url("../images/silsmaria.jpg");
		left: 215px;
	}

	#pu2469
	{
		margin-top: 19px;
		width: 100%;
	}

	#u2469
	{
		width: 160px;
		height: 67px;
		margin-right: -10000px;
		margin-left: 50%;
		left: -295px;
	}

	#u2481
	{
		width: 160px;
		height: 67px;
		margin-right: -10000px;
		margin-left: 50%;
		left: 101px;
	}
}

@media (max-width: 680px)
{
	#muse_css_mq
	{
		background-color: #0002a8;
	}

	#bp_680.active
	{
		display: block;
	}

	#page
	{
		min-height: 500px;
		max-width: 680px;
	}

	#pu1623
	{
		padding-bottom: 96px;
	}

	#u1623
	{
		height: 90px;
	}

	#u1622-4
	{
		width: 360px;
		min-height: 57px;
		line-height: 60px;
		font-size: 30px;
		text-align: center;
		top: 10px;
		left: 50%;
		margin-left: -180px;
	}

	#menuu1625
	{
		width: 360px;
		top: 56px;
		left: 50%;
		margin-left: -180px;
	}

	#u1626
	{
		width: 63px;
	}

	#u1629
	{
		width: 63px;
		padding-bottom: 16px;
	}

	#u1630-4
	{
		width: 53px;
		min-height: 24px;
		line-height: 24px;
		font-size: 20px;
		top: 8px;
	}

	#u1629.MuseMenuActive #u1630-4
	{
		min-height: 24px;
		width: 53px;
	}

	#u1640
	{
		width: 107px;
		left: 65px;
	}

	#u1641
	{
		width: 107px;
		padding-bottom: 16px;
	}

	#u1641.MuseMenuActive
	{
		width: 107px;
	}

	#u1642-4
	{
		width: 98px;
		min-height: 24px;
		line-height: 24px;
		font-size: 20px;
		top: 8px;
	}

	#u1641.MuseMenuActive #u1642-4
	{
		min-height: 24px;
		width: 98px;
	}

	#u1647
	{
		width: 78px;
		left: 174px;
	}

	#u1648
	{
		width: 78px;
		padding-bottom: 16px;
	}

	#u1651-4
	{
		width: 69px;
		min-height: 24px;
		line-height: 24px;
		font-size: 20px;
		top: 8px;
	}

	#u1648.MuseMenuActive #u1651-4
	{
		min-height: 24px;
		width: 69px;
	}

	#u1633
	{
		width: 106px;
		left: 254px;
	}

	#u1634
	{
		width: 106px;
		padding-bottom: 16px;
	}

	#u1634.MuseMenuActive
	{
		width: 106px;
	}

	#u1637-4
	{
		width: 97px;
		min-height: 24px;
		line-height: 24px;
		font-size: 20px;
		top: 8px;
	}

	#u1634.MuseMenuActive #u1637-4
	{
		min-height: 24px;
		width: 97px;
	}

	#u1624
	{
		z-index: 46;
		height: 1px;
		background-color: #000000;
		position: fixed;
		top: 56px;
	}

	#u1624-bw
	{
		z-index: 46;
	}

	#pu2285
	{
		margin-top: 11px;
	}

	#u2285
	{
		width: 180px;
		height: 240px;
		background-image: url("../images/habenichtse-u2285-fr.jpg");
		left: -180px;
	}

	#u2289
	{
		width: 180px;
		height: 240px;
		background-image: url("../images/nsu-u2289-fr.jpg");
		left: 0px;
	}

	#u2334
	{
		width: 180px;
		height: 240px;
		background-image: url("../images/posthumus-u2334-fr.jpg");
		left: -180px;
	}

	#u2336
	{
		width: 180px;
		height: 240px;
		background-image: url("../images/russendisko-u2336-fr.jpg");
		left: 0px;
	}

	#u2396
	{
		width: 180px;
		height: 240px;
		background-image: url("../images/whoami-u2396-fr.jpg");
		left: -180px;
	}

	#u2333
	{
		width: 180px;
		height: 240px;
		background-image: url("../images/lichtgestalten-u2333-fr.jpg");
		left: 0px;
	}

	#u2395
	{
		width: 180px;
		height: 240px;
		background-image: url("../images/adlon-u2395-fr.jpg");
		left: -180px;
	}

	#u2397
	{
		width: 180px;
		height: 240px;
		background-image: url("../images/silsmaria-u2397-fr.jpg");
		left: 0px;
	}

	#u2394
	{
		width: 180px;
		height: 240px;
		background-image: url("../images/schossgebete-u2394-fr.jpg");
		left: -180px;
	}

	#u2293
	{
		width: 180px;
		height: 240px;
		background-image: url("../images/jesuscries-u2293-fr.jpg");
	}

	#pu2334,#pu2396,#pu2395,#pu2297
	{
		width: 100%;
	}

	#u2297
	{
		width: 180px;
		height: 240px;
		left: -180px;
	}

	#u2335
	{
		width: 180px;
		height: 240px;
		background-image: url("../images/meinkampf-u2335-fr.jpg");
	}

	#u2469
	{
		height: 96px;
		margin-top: 3px;
		width: 23.83%;
		margin-left: 38.09%;
	}

	#u2481
	{
		height: 96px;
		margin-top: 10px;
		width: 23.83%;
		margin-left: 38.09%;
	}

	body
	{
		min-width: 320px;
	}
}

